--- title: "Paylink Notification" slug: "paylink-notification" updated: 2025-02-26T12:16:53Z published: 2026-01-22T13:05:41Z canonical: "api-docs.blinkpayment.co.uk/paylink-notification" --- > ## Documentation Index > Fetch the complete documentation index at: https://api-docs.blinkpayment.co.uk/llms.txt > Use this file to discover all available pages before exploring further. # Paylink Notification Post/api/paylink/v1/paylinks/{paylink_id}/notifications This endpoint is used to resend a paylink either by email or SMS. **Parameters** `paylink_id` (integer, required): id of the paylink. **Request Body** - `send_email` (boolean, optional): If send email is true, it will send notification through email. - `send_sms` (boolean, optional): If send sms is true, it will send notification through sms. SecurityHTTPType bearer Header parametersAuthorizationstringExampleBearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJtZXJjaGFudF9pZCI6NDM5OCwic2VjcmV0X2tleSI6IjYzMTBlNDhiZGQwZTQzODE0NTlhNjJiNDZkMmM0ZmQ2ZThhYjY1YTJhNGQ1MjA1YzZjM2RkZWJmYmJhZWJiZjgiLCJleHAiOjE3MjA3MDcyNjZ9.91qa4veQ9xGVM-Jc_3_i_vaykEdYarRwUzb-37aLD0c Path parameterspaylink_idstringRequired Body parametersobject Example{ "send_email": true } Responses200 Successful response